.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f9030e4a-ff4c-0e2c-8eab-751b5165469f {
display: none !important;
}
.lfr-layout-structure-item-f3759cef-ad4e-edde-4b35-c2cf432e75ae {
display: none !important;
}
.lfr-layout-structure-item-02941f41-14d0-e67f-d4a7-e586c2eb8c83 {
display: none !important;
}
.lfr-layout-structure-item-7e587cf4-a6e5-1288-6231-5a4f552d1bc9 {
display: none !important;
}
